Subject: Re: bug#21214: symlinks cc -> gcc, lex -> flex etcetc

From: [email-masked] (Ludovic Courtès)
Date: Wed, 19 Aug 2015 21:13:14 +0200

Danny Milosavljevic <[email-masked]> skribis:

> I'm just slowly documenting all the problems I encountered while
> trying GuixSD on a X200. 

Nice.  Don’t hesitate to leave a note when you’re done; it may be useful
for bug-fixing and/or troubleshooting for people trying the same thing.

> This was one of the first: I checked out
> cbfstool from coreboot in order to swap Fn and Ctrl and tried to make
> it, but it didn't find "cc" and then got stuck in an endless loop
> (which is a problem in coreboot, also reported there as
> http://comments.gmane.org/gmane.linux.bios/81588 ).

I see.

> That's okay. If it already was discussed that's fine. 

OK, thanks!

Ludo’.